@charset "utf-8";
/* CSS Document */
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,fieldset,legend,button,input,textarea,th,td{margin:0;padding:0;}
body{ padding:0; margin:0;  font:normal 12px/180% "宋体"; color:#000000;text-align:center; background:url(images/bg.gif) top repeat-x #1E527E}
div { margin:0 auto;text-align:left;font:normal 12px/180% "宋体";}
li,p {font:normal 12px/180% "宋体"; text-align:left;}
a:link,a:visited{color:#000000; text-decoration:none}
a:hover{color:#000000; text-decoration:underline}
img{ border:none}
ol,ul,li{list-style:none;} 
/*clear*/
.clear{ clear:both}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden; height:0}
/*other*/
.marg_top10{ margin-top:10px;}
.marg_bt10{ margin-bottom:10px;}
.margin10{ margin:10px auto}
.width980{ width:980px;}
.width981{ width:981px;}
h1,h2,h3,h4,h5,h6{font:normal 12px/180% "宋体"; text-align:left;}
.dot_14 li{ background:url(images/dot.gif) no-repeat 0 12px; padding-left:12px;}
.dot_14 li,.dot_14 li a:link,.dot_14 li a:visited,.dot_14 li a:hover{ font-size:14px}
.dot_12 li{ background:url(images/dot.gif) no-repeat 0 8px; padding-left:12px;}
/*top nav*/
.top_nav{ height:35px; background:url(images/nav/topnav01.gif) repeat-x; border:#B1C8DA 1px solid;}
.top_nav img{margin:0; vertical-align:middle; margin:0 20px}
.top_nav span{ float:right; margin-top:-35px; margin-right:10px; line-height:35px; color:#565656}
.top_nav span a{ color:#565656; padding:0 6px;}
.top img{ float:left}
.lujing{ background:url(images/lujing.jpg) no-repeat; height:41px; font:normal 12px/41px "宋体"; color:#fff; padding-left:20px; width:960px}
.lujing a:link,.lujing a:visited,.lujing a:hover{ color:#fff; padding:0 6px;}
/*copyright*/
.copyright{ text-align:center; padding:20px 0; color:#fff}
/*p1*/
.p1_left{ width:245px; float:left}
.p1_center{ width:440px; float:left; margin-left:10px;}
.p1_right{ width:268px; float:right; background:#fff; padding-bottom:10px;}
h2{ color:#0061C6; font:bold 14px/36px "宋体"; padding-left:10px; background:url(images/p1_01.gif) repeat-x}
h2 a:link,h2 a:visited,h2 a:hover{ color:#3382C5; font:normal 12px/36px "宋体"; float:right; margin:-36px 10px auto auto}
.p1_left h2{ border-left:#CDCFD1 1px solid; border-right:#CDCFD1 1px solid}
.p1_left ul,.p1_left p{ border:#CDCFD1 1px solid; border-top:none; background:#FBFBFB; padding:5px 8px; margin-bottom:4px;}
.p1_left ul li{ padding:2px 0}
.p1_left ul li span{ display:block; float:left; margin:5px 6px 2px auto; background:url(images/p1_02.gif); text-align:center; line-height:13px; width:13px; height:13px; color:#fff}
.p1_left p{ text-indent:2em; padding:10px 15px;}
.p1_left dl{ background:#CEE6F9}
.p1_left dl textarea{ border:#7FC4FF 1px solid; width:225px; height:140px;}
.p1_left dl dt{ padding-left:10px;}
.p1_left dl dd{ text-align:center}
.p1_left dl dt img{ margin:4px auto}
.p1_left dl dd img{ margin:4px}
.p1_center span{ display:block; margin:0 auto 10px;}
.p1_center div{ background:url(images/p1_03.gif) top repeat-x #fff; padding-bottom:4px;}
.p1_center div h3 img{ margin:6px auto 5px 10px;}
.p1_center div p{ text-indent:2em; font-size:14px; margin:5px 20px 0;}
.p1_center div dl{ margin:5px 10px}
.p1_center div dl dt{ color:#1F69B7; padding:8px 5px 0}
.p1_center div dl dd{ background:url(images/p1_06.gif) bottom repeat-x; padding:0 5px 8px}
.p1_right dl{ margin:18px 8px 0 8px; display:block;clear:both; width:252px; overflow:hidden;}
.p1_right dl dt{ width:103px; float:left; margin-right:8px;  height:86px; overflow:hidden;}
.p1_right dl dd{ height:86px;  overflow:hidden;}
.p1_right dl dd strong,.p1_right dl dd a{display:block}
.p1_right dl dd b,.p1_right dl dd strong,.p1_right dl dd a:link,.p1_right dl dd a:visited,.p1_right dl dd a:hover{color:#0061C6; }
.p1_right span{ background:url(images/p1_07.gif) no-repeat; width:234px; height:27px; display:block; text-align:center; font:bold 12px/27px "宋体"; color:#1F69B7; margin:12px auto}
.p1_right span a:link,.p1_right span a:visited,.p1_right span a:hover{color:#1F69B7}
/*p2*/
.p2_content{ background:url(images/p2_02.gif); width:979px;}
.p2_left{ width:700px; float:left; display:inline; overflow:hidden;}
.p2_right{ width:267px; float:right;display:inline;overflow:hidden;}
.p2_left ul{ margin:15px}
.p2_left ul li{ width:153px; float:left; margin:8px; text-align:center;display:inline; overflow:hidden;}
.p2_left div{ text-align:center; margin:10px auto}
.p2_left ol{ margin:15px 25px;}
.p2_left ol li span{ float:right; margin:-20px 10px auto auto; color:#676767}
.p2_left ol .dot01{ background:url(images/p1_06.gif) repeat-x center; padding:5px 0}
.p2_right ul{ margin:10px}
.p2_right ul li{ width:103px; text-align:center; float:left; margin:2px 8px;display:inline;}
.p2_pic{ background:#fff; text-align:center; padding:4px 2px 6px 8px; width:970px;}
.p2_pic img{ margin:8px 5px 10px; float:left}
/*list*/
.list_right ol{ border-bottom:#1E517E 10px solid;background:#FBFBFB; padding:5px 8px; margin-bottom:4px;}
.list_right ol li{ padding:2px 0}
.list_right ol li span{ display:block; float:left; margin:5px 6px 2px auto; background:url(images/p1_02.gif); text-align:center; line-height:13px; width:13px; height:13px; color:#fff}

/**/
.p2_left ol li {text-align:right;color:#676767}
.p2_left ol li a{float:left}